<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zvezdane spore</title>
  <id>urn:book:d34907da-ee7b-4671-94f4-c66b1408399a</id>
  <updated>2019-07-19T06:58:53Z</updated>
  <link href="./book_2150.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zvezdane spore" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dzejms%20Blis/Zvezdane%20spore%20%282150%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dzejms%20Blis/Zvezdane%20spore%20%282150%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dzejms%20Blis/Zvezdane%20spore%20%282150%29/Zvezdane%20spore%20-%20Dzejms%20Blis.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="190 KB" />
  <author>
    <name>Džejms Bliš</name>
    <uri>../authors_1/authors_1223_Page_1.xml</uri>
  </author>
  <published>1978-06-28T04:01:59Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Kentaur</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1223_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Džejms Bliš" />
  <link href="http://www.goodreads.com/book/title/Zvezdane%20spore" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zvezdane%20spore" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zvezdane%20spore%20D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zvezdane%20spore&amp;field-author=D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="Džejms Bliš on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="Džejms Bliš on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Bli%C5%A1D%C5%BEejms" type="text/html" rel="related" title="Džejms Bliš on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="Džejms Bliš on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?D%C5%BEejms%20Bli%C5%A1" type="text/html" rel="related" title="Džejms Bliš on ISFDB" target="_blank" />
</entry>
